
delete  FROM T_META_BIZUNITRELFORM
WHERE FID in (select fid from T_META_FORMDESIGN where fnumber in ('pmts_wbs_top_model'));

delete  FROM  T_META_ENTITY
WHERE FID in (select fid from T_META_FORMDESIGN where fnumber in ('pmts_wbs_top_model'));

delete  FROM  T_META_ENTITYDESIGN
WHERE FID in (select fid from T_META_FORMDESIGN where fnumber in ('pmts_wbs_top_model'));

delete  FROM  T_META_ENTITYDESIGN_L
WHERE FID in (select fid from T_META_FORMDESIGN where fnumber in ('pmts_wbs_top_model'));

delete  FROM  T_META_ENTITYINFO
WHERE FID in (select fnumber from T_META_FORMDESIGN where fnumber in ('pmts_wbs_top_model'));

delete  FROM  T_META_FORM
WHERE FID in (select fid from T_META_FORMDESIGN where fnumber in ('pmts_wbs_top_model'));

delete  FROM  T_META_FORMDESIGN
WHERE FID in (select fid from T_META_FORMDESIGN where fnumber in ('pmts_wbs_top_model'));

delete  FROM  T_META_FORMDESIGN_L
WHERE FID in (select fid from T_META_FORMDESIGN where fnumber in ('pmts_wbs_top_model'));

delete  FROM  T_META_MAINENTITYINFO
WHERE FID in (select fnumber from T_META_FORMDESIGN where fnumber in ('pmts_wbs_top_model'));

delete  FROM  T_META_MAINENTITYINFO_L
WHERE FID in (select fnumber from T_META_FORMDESIGN where fnumber in ('pmts_wbs_top_model'));